.top-hero {
  height: 695px;
  width: 100%;
  background-image: url('https://cdn.decorilla.com/s3cdn/contest/House-Beautiful-Hero2.jpg');
  background-size: cover;
}
@media (max-width: 767px) {
  .top-hero {
    background-position-x: center;
  }
}
.top-hero .top-logo-anchor {
  height: 32px;
  top: 0;
  position: absolute;
  z-index: 1000;
}
.top-hero .inner {
  height: 100%;
  color: white;
  position: relative;
  background-color: transparent;
  background-color: rgba(0, 0, 0, 0.25);
}
.top-hero .inner .v-center-cont {
  height: 434px;
  position: relative;
  top: 28px;
}
@media (max-width: 767px) {
  .top-hero .inner .v-center-cont {
    height: 350px;
    top: 100px;
  }
  .top-hero .inner .v-center-cont.mobile-nudge {
    top: 110px;
  }
}
.top-hero .inner .v-center {
  margin: 0 auto;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.top-hero .inner h1,
.top-hero .inner h2 {
  margin: 0;
}
.top-hero .inner h1 {
  font-size: 50px;
  font-weight: bold;
  max-width: 600px;
}
@media (max-width: 630px) {
  .top-hero .inner h1 {
    font-size: 46px;
  }
}
@media (max-width: 545px) {
  .top-hero .inner h1 {
    font-size: 41px;
  }
}
.top-hero .inner .contest-share p {
  font-size: 16px;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 2px;
  text-shadow: 0 1px #5f5f5f;
}
@media (max-width: 767px) {
  .top-hero .inner .contest-share {
    margin-bottom: 20px;
  }
}
.top-hero .inner .contest-share .faux-contest-share-btn img,
.top-hero .inner .contest-share .contest-share-btn img {
  margin-top: 7px;
  margin-bottom: 7px;
  margin-right: 15px;
}
.top-hero .inner .entry-form {
  margin-top: 10px;
}
.top-hero .inner .entry-form.primary {
  margin-top: 30px;
}
.top-hero .inner .entry-form #entry_email,
.top-hero .inner .entry-form #entry_zip {
  height: 45px;
  width: 367px;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url(/files/pie/PIE.htc);
  margin-right: 12px;
  font-size: 18px;
  display: inline-block;
  margin-bottom: 15px;
  vertical-align: middle;
}
.top-hero .inner .entry-form #entry_email.has-error,
.top-hero .inner .entry-form #entry_zip.has-error {
  border: 2px solid #bd0557;
}
.top-hero .inner .entry-form .error-note {
  color: #bd0557;
  font-size: 18px;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.7);
  padding: 5px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  behavior: url(/files/pie/PIE.htc);
}
.top-hero .inner .entry-form .btn-enter-to-win {
  width: 105px;
  box-sizing: content-box;
  margin-bottom: 15px;
}
.top-hero .inner .entry-form .btn-enter-to-win .fa {
  position: relative;
  top: 1px;
  left: 3px;
}
.top-hero .inner .entry-form .form-supplemental {
  max-width: 553px;
}
@media (max-width: 545px) {
  .top-hero .inner .entry-form .form-group {
    margin-bottom: 0;
  }
  .top-hero .inner .entry-form #entry_zip,
  .top-hero .inner .entry-form #entry_email,
  .top-hero .inner .entry-form .btn-enter-to-win {
    box-sizing: border-box;
    width: 100%;
    text-align: center;
  }
}
.top-hero .inner h2 {
  margin: 0 auto;
  margin-top: 20px;
  font-size: 24px;
  width: 630px;
  max-width: 100%;
}
.top-hero .top {
  padding-top: 14px;
  position: absolute;
  top: 0;
  width: 100%;
}
.top-hero .top .tel-link {
  color: white;
  font-size: 16px;
  top: 5px;
  position: relative;
  float: right;
  z-index: 100;
}
.logo-img {
  max-width: 150px;
  max-height: 100px;
}
.logo-img.darbysmart-logo {
  max-width: 100%;
}
.logo-img.twomodern-logo {
  max-width: 196px;
}
@media (max-width: 1199px) {
  .logo-img.twomodern-logo {
    max-width: 100%;
  }
}
@media (max-width: 991px) {
  .logo-img {
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .logo-img {
    max-width: 200px;
  }
  .logo-img.twomodern-logo,
  .logo-img.darbysmart-logo {
    max-width: 215px;
  }
}
.modal .logo-img {
  max-width: 100%;
}
.modal .logo-img.clubw-logo {
  max-width: 90%;
}
@media (max-width: 767px) {
  .modal .logo-img {
    max-width: 100%;
  }
}
.col-prize {
  padding-top: 10px;
}
@media (min-width: 768px) {
  .col-prize.col-sm-2 {
    width: 20%;
  }
}
.col-prize .card {
  min-height: 164px;
  overflow: hidden;
}
@media (max-width: 767px) {
}
.col-prize.hover {
  background-color: white;
  cursor: pointer;
}
.col-prize.hover .front,
.col-prize.hover .back {
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  -webkit-opacity: 0.7;
  opacity: 0.7;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
  filter: alpha(opacity=70);
}
.col-prize .back {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 15px;
  font-weight: 300;
  color: #333333;
}
@media (max-width: 1199px) {
  .col-prize .back {
    font-size: 14px;
    font-weight: normal;
  }
}
@media (max-width: 991px) {
  .col-prize .back {
    font-size: 12px;
    font-weight: normal;
  }
}
@media (max-width: 767px) {
  .col-prize .back {
    font-size: 15px;
    font-weight: 300;
  }
}
.footer.simple-footer {
  margin-top: -160px;
}
@media (max-width: 767px) {
  .footer.simple-footer.hidden-xs {
    display: block !important;
  }
}
.bottom {
  position: relative;
  top: -251px;
  text-align: center;
}
@media (max-width: 767px) {
  .bottom {
    top: -250px;
  }
}
.bottom .img-cont {
  height: 151px;
}
@media (max-width: 991px) {
  .bottom .img-cont {
    height: 121px;
  }
}
@media (max-width: 767px) {
  .bottom .img-cont {
    height: 151px;
  }
}
.bottom .img-cont img {
  margin: 0 auto;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.awesome-prizes {
  border-bottom: #00a0db 2px solid;
  color: #444444;
  font-size: 17px;
  font-weight: bold;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.9);
}
.awesome-prizes i.fa {
  font-size: 6px;
  position: relative;
  top: -6px;
}
@media (min-width: 767px) {
  .awesome-prizes i.fa {
    display: none;
  }
}
@media (max-width: 767px) {
  .awesome-prizes {
    background-color: #ffffff;
    margin-top: 40px;
    padding-top: 25px;
  }
  .awesome-prizes .col-xs-12 {
    padding-bottom: 10px;
  }
}
.awesome-companies {
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.9);
  color: #444444;
  font-size: 16px;
  font-weight: bold;
  margin: 0 auto;
  color: black;
}
@media (max-width: 767px) {
  .awesome-companies {
    background-color: #ffffff;
  }
}
@media (max-width: 767px) {
  .awesome-companies {
    margin-top: 30px;
  }
}
.about {
  text-align: left;
}
.about .sweepstakes {
  max-width: 100%;
}
.about h2 {
  font-size: 38px;
  font-weight: 300;
  color: #555555;
}
@media (max-width: 767px) {
  .about h2 {
    font-size: 34px;
  }
}
.about p {
  font-size: 15px;
  font-weight: 300;
  line-height: 23px;
}
.about-img-cont {
  padding: 50px;
  margin-top: 5px;
}
@media (max-width: 991px) {
  .about-img-cont {
    padding: 20px;
    margin-top: 0;
  }
}
.flash-row-container.flash-row-error {
  background-color: #bd0557;
  color: white;
}
.flash-row-container.flash-row-success {
  background-color: #00a0db;
  color: white;
  padding: 12px 15px;
}
.closed-note {
  margin-top: 25px;
  color: #00a0db;
  font-size: 30px;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.7);
  width: 517px;
  max-width: 100%;
  padding: 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url(/files/pie/PIE.htc);
}
@media (max-width: 767px) {
  .has-error .bottom {
    top: -200px;
  }
}
.col-height-shimmy .inside {
  margin-top: 20px;
  margin-bottom: 20px;
}
.col-height-shimmy .inside-full-height {
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
}
.col-height-shimmy .row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
.col-height-shimmy .col-height {
  display: table-cell;
  float: none;
  height: 100%;
}
.col-height-shimmy .col-top {
  vertical-align: top;
}
.col-height-shimmy .col-middle {
  vertical-align: middle;
}
.col-height-shimmy .col-bottom {
  vertical-align: bottom;
}
@media (min-width: 480px) {
  .col-height-shimmy .row-xs-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-height-shimmy .col-xs-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-height-shimmy .col-xs-top {
    vertical-align: top;
  }
  .col-height-shimmy .col-xs-middle {
    vertical-align: middle;
  }
  .col-height-shimmy .col-xs-bottom {
    vertical-align: bottom;
  }
}
@media (min-width: 768px) {
  .col-height-shimmy .row-sm-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-height-shimmy .col-sm-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-height-shimmy .col-sm-top {
    vertical-align: top;
  }
  .col-height-shimmy .col-sm-middle {
    vertical-align: middle;
  }
  .col-height-shimmy .col-sm-bottom {
    vertical-align: bottom;
  }
}
@media (min-width: 992px) {
  .col-height-shimmy .row-md-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-height-shimmy .col-md-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-height-shimmy .col-md-top {
    vertical-align: top;
  }
  .col-height-shimmy .col-md-middle {
    vertical-align: middle;
  }
  .col-height-shimmy .col-md-bottom {
    vertical-align: bottom;
  }
}
@media (min-width: 1200px) {
  .col-height-shimmy .row-lg-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-height-shimmy .col-lg-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-height-shimmy .col-lg-top {
    vertical-align: top;
  }
  .col-height-shimmy .col-lg-middle {
    vertical-align: middle;
  }
  .col-height-shimmy .col-lg-bottom {
    vertical-align: bottom;
  }
}
div.checkbox.terms-checkbox {
  display: block;
  padding: 5px;
  font-size: 14px;
}
div.checkbox.terms-checkbox a {
  font-weight: bold;
  color: #66afe9;
}
@media (max-width: 767px) {
  div.checkbox.terms-checkbox {
    padding-top: 0;
    padding-bottom: 0;
    margin: 0;
    font-size: 12px;
  }
}
